Comment #2 on issue 2364 by WSGI exception

I had the same issue.
The root cause of the issue: the module pycrypto on your Linux box is old and does not contain the function Random.
I upgraded the pycrypto module and issue disappeared.

Try to upgrade pycrypto module:
easy_install --upgrade pycrypto

and restart apache after that...

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to